/*---------------------------------------------                          
 * Theme Name       -: Website name 
 * Theme URL        -: binder.com.au             
 * PSD/UI Design By -: Sahan Kularathna  
 * PSD to HTML by   -: Kasun Harshana    
 * PHP Back-End by  -: Asanga Amarawansa 
 *                                       
 * Copyright 2014 Web Choice Online.     
 *                                       
 * http://www.webchoiceonline.com.au     
 *                                       
 ---------------------------------------------*/

/* LOADER
********************************************/
.QOverlay   {background-color: #900020;z-index: 999;}
.QLoader    {background-color: #fff;height: 1px;z-index: 999;}
.QAmt       {font-family:georgia; font-style:italic; font-size:16px;line-height:75px;height:75px;width:75px;margin: 0px 0 0 -38px;text-align:center;background:url(../images/bg-loader.png) no-repeat center;z-index: 999;}
.QLogo      {z-index:160;height: 145px; left: 50%; margin-left: -80px; margin-top: -120px; position: absolute; top: 50%; width: 160px;}

ul, ol, li{
    list-style: none;
    margin: 0;
}

a, a:hover, a:focus{
    outline-color: #000;
    text-decoration: none;
    color:#000;
}

h1,h2,h3,h4,h5,h6{
    margin: 0;
}

.nicescroll-rails{
    z-index: 85 !important;}
.display-block-important{display: block !important;}

body{
    font-family:'Open Sans', 'Roboto Condensed', sans-serif;
    font-size:14px;
    font-weight:400;
    color:#121212;
    background:#fff;
}

a img {
    border: none;
}

.row{margin: 0;}

.link-red{color: #551515;}

/* Wrapper */

.wrap {
    max-width: 1170px;
    min-width: 1042px;
    width: 100%;
    margin:0 auto;
    position:relative;
    padding:0 82px;
    z-index: 99;
}

/* Navigation */

nav{
    position: fixed;
    /*bottom: 0;*/
    top: 0;
    height: 50px;
    background: url(../images/navigation-bg.png);
    z-index: 999;
}

/* Navigation > nav-logo */

nav .nav-logo{
    padding-left: 30px;
    outline: none;
}

nav .nav-logo img{
    float: left;
    margin-top: 9px;
}

/* Navigation > Navigation menu */

nav .navigation-menu{}

nav .navigation-menu li{
    float: left;
}

nav .navigation-menu li a{
    color: #f1f0f0;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    font-size: 14px;
    padding: 0 30px;
    text-transform: uppercase;
    line-height: 50px;
    float: left;
    position: relative;
    width: 100%;
    transition:all 0.2s;
    -moz-transition:all 0.2s;
    -webkit-transition:all 0.2s;
    -o-transition:all 0.2s;
    outline: none;
}

nav .navigation-menu li a:hover,
nav .navigation-menu li a:focus,
nav .navigation-menu li a.active{
    background-color: #900020;
    -webkit-box-shadow: inset 3px 4px 29px rgba(58, 0, 0, 1);
    -moz-box-shadow: inset 3px 4px 29px rgba(58, 0, 0, 1);
    box-shadow: inset 3px 4px 29px rgba(58, 0, 0, 1);
}

/*nav .navigation-menu li a.active:before {
    content: "\f0d7";
    position: absolute;
    top: -8px;
    line-height: 1;
    font-family: "FontAwesome";
    font-size: 22px;
    width: 13px;
    margin: auto;
    left: 0;
    right: 0;
    color: #fff;
}*/

/* Site Content */

.www-content{
    position: relative;
    z-index: 84;
    /*overflow:hidden;*/
}

.www-content .home.wrap{
    padding: 0 180px;
    height: inherit;
    position: relative;
}

/* Slider */

.slider{
    height: inherit;
    max-width: 431px;
    width: 100%;
    position: relative;
    margin: 25px 0 0;
}
.slider .slide{
    height: inherit;
    width: 100%;
    position: relative;
}

.slider .slide .model{
    float: left;
    width: 100%;
    height: 90%;
    margin: auto;
    top: 0;
    bottom: 0;
    position: absolute;
    background-size: contain;
    background-repeat: no-repeat;
}

/* Home page content */

.homepage-content{
    position: absolute;
    top: 63px;
    right: 180px;
    max-width: 225px;
    width: 100%;
    text-align: center;
}

/* Home page content > Logo */

.homepage-content .logo{
    float: left;
    width: 100%;
    outline: none;
    display: none;
}
.homepage-content .logo img{}

/* Home page content > Login box */

.login-box{
    background: #fafafa;
    padding: 13px 27px;
    border: 1px solid #ebebeb;
    margin-top: 95px;
}
.login-box h2{
    margin: 0;
    font-size: 14px;
    color: #900020;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 8px;
}
.login-box .row{
    float: left;
    width: 100%;
    margin-bottom: 7px;
}
.login-box .row label{
    font-weight: 400;
    color: #959392;
    font-size: 12px;
}
.login-box .row input[type=text],
.login-box .row input[type=email],
.login-box .row input[type=password]{
    border: 1px solid #d5d5d5;
    background:#f1f1f1;
    width: 100%;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    padding: 3px 5px;
    outline-color: #900020;
}
.login-box .row input[type=submit]{
    background: #4b4b4b;
    border: 1px solid #282828;
    color: #fff;
    font-size: 13px;
    width: 100%;
    margin-top: 7px;
    padding: 5px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    outline-color: #4b4b4b;
}

/* Home page content > Our Brands */

.our-brands{
    float: left;
    width: 100%;
    margin-top: 40px;
}
.our-brands h2{
    color: #636261;
    text-transform: uppercase;
    font-size: 14px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
}
.our-brands ul{
    margin-top: 25px;
}
.our-brands ul li{
    display: inline;
    margin: 0 10px;
}
.our-brands ul li img{}

/* Inside pages styles >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> */

#page{}

#page .www-content{
    /*background-image: url(../images/page-bg.jpg);*/
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.page.wrap{
    margin-top: 125px;
    background: url(../images/wh-bg.png);
    background: rgba(255, 255, 255, 0.83);
    max-width: 1005px;    width: 100%;
    padding: 0;
}

/* Page Header */

.page .page-header{
    color: #797979;
    height: 90px;
    line-height: 89px;
    font-family: 'Roboto Condensed', sans-serif;
    border: 0;
    margin: 0;
    padding: 0 30px;
}
.page .page-header .page-title{
    text-transform: uppercase;
    font-size: 40px;
    font-weight: 700;
    line-height: 90px;
}
.page .page-header .page-logo{
    display: none;
}
.page .page-header .page-logo img{}

/* Page content */

.page .page-content{
    padding: 40px 30px 124px 30px;
    margin: 5px 5px;
    width: 99%;
}
.page .page-content a {
	color: black;
	font-weight: 600;
}
.page .page-content a:hover {
	color: #900020;
}
.page .page-content p{
    line-height: 24px;
    margin-bottom: 20px;
    width: 100%;
}
.page .page-content span{}
.page .page-content ul,
.page .page-content ol{}
.page .page-content ul li,
.page .page-content ol li{}

/* visit-website (Where to buy page) */

.visit-website{
    float: left;
    width: 100%;
}
.visit-website ul{}
.visit-website ul li{}
.visit-website ul li a{}
.visit-website ul li a img{
    height: 75px;
}
.visit-website ul li a span{}

/* Layer */

.layer{
    background: #fff;
    background: rgba(255, 255, 255, 0.67);
    padding: 30px;
    margin-top: 40px;
}

/* Show Rooms */

.show-rooms{}
.show-rooms .main-showroom{}
.show-rooms .show-room-sec{}
.show-rooms .show-room-sec img{
    margin-bottom: 15px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.show-rooms .show-room-sec h2{
    color: #581919;
    font-weight: 600;
    font-size: 17px;
    margin-bottom: 10px;
}
.show-rooms .show-room-sec .details{}
.show-rooms .show-room-sec .details .row{
    font-size: 13px;
    margin-bottom: 5px;
}
.show-rooms .show-room-sec .details .row label{
    float: left;
    width: 70px;
    font-weight: 600;
    color: #353534;
}
.show-rooms .show-room-sec .details .row span{
    font-weight: 600;
    color: #616161;
}

.show-rooms {}
.show-rooms ul {
    margin-top: 30px;
	margin: 37px 0 0 25px;
}
.show-rooms ul li {
    float: left;
    width: 33.33%;
    padding-right: 20px;
    margin-bottom: 50px;
}

/* register-form */

.register-form{}
.register-form .layer{}
.register-form .layer h2{
    color: #70021b;
    font-size: 16px;
    font-weight: 600;
}
.register-form .layer .row{
    float: left;
    width: 45%;
    margin-bottom: 15px;
}
.register-form .layer .row input[type=text],
.register-form .layer .row select,
.register-form .layer .row input[type=email],
.register-form .layer .row input[type=password]{
    border: 1px solid #e8e7e7;
    padding: 10px 15px;
    float: left;
    width: 100%;
}

.register-form .layer .row label{
	font-weight: 400;
	font-size: 13px;
	margin-bottom:10px;
}

.buttons {
    margin-top: 35px;
    margin-bottom: 35px;
}
.buttons .button {
    width: 400px;
    border: 0;
    -webkit-appearance:none;
    -moz-appearance:none;
    -o-appearance:none;
    padding: 10px;
    background: #bcbabe;
    color: #fff;
    font-weight: 400;
    font-size: 18px;
}
.buttons .reset {
    margin-right: 30px;
}
.buttons .submit {
    margin-left: 30px;
    background: #4d4554;
}

/* contact-page */

.contact-page{}
.contact-page .google-map{
    height: 300px;
    margin-bottom: 60px;
    width: 100%;
    padding-top: 208px;
    clear: both;
    position: relative;
    float: left;
}
.contact{
    margin: 18px 0 39px 0;
}
.contact .left-section{
    border-right: 3px solid #fff;
    margin-right: 3%;
    width: 47%;
}
.contact .left-section h2{
    color: #900020;
    font-size: 24px;
    text-transform: uppercase;
    font-family: 'Roboto Condensed', sans-serif;
    margin-bottom: 25px;
}
.contact .left-section .row{
    float: left;
    width: 100%;
    margin-bottom: 20px;
}

.contact .left-section .row input[type=text],
.contact .left-section .row textarea,
.contact .left-section .row input[type=email]{
    border: 1px solid #e4e4e4;
    padding: 8px 10px;
    width: 80%;
}

.contact .left-section .row textarea{
    width: 90%;
    height: 100px;
}

.contact .left-section .row label{
	font-weight:400;
	font-size:13px;
	}

.contact .left-section .row input[type=submit]{
    background: #900020;
    color: #fff;
    border: 0;
    font-size: 14px;
    padding: 6px 13px;
    -webkit-border-radius: 3px;  -moz-border-radius: 3px;  border-radius: 3px;
    margin-right: 50px;
}

.contact .right-section{}
.contact .right-section h2{
    color: #900020;
    font-size: 24px;
    text-transform: uppercase;
    font-family: 'Roboto Condensed', sans-serif;
    margin-bottom: 25px;
}
.contact .right-section .address-data{
    border-left: 4px solid #a4334b;
    padding-left: 20px;
    float: left;
    width: 100%;
    margin-bottom: 30px;
}
.contact .right-section .address-data .address{
    margin-bottom: 20px;
    float: left;
    width: 100%;
    color: #504e4e;  font-weight: 600;
}
.contact .right-section .address-data .contacts{
    float: left;
    width: 100%;
}
.contact .right-section .address-data .contacts .row{}
.contact .right-section .address-data .contacts .row label{
    color: #900020;
    font-size: 14px;
    font-weight: 600;
    width: 60px;
}
.contact .right-section .address-data .contacts .row span{
    color: #504e4e;  font-weight: 600;
    font-size: 13px;
}

.contact .right-section .showroom-open{}
.contact .right-section .showroom-open h2{
    color: #900020;
    font-size: 16px;
    text-transform: uppercase;
    font-family: 'Roboto Condensed', sans-serif;
    margin-bottom: 15px;
    float: left;
    width: 100%;
}
.contact .right-section .showroom-open span{
    float: left;
    width: 100%;
    padding-left: 24px;
    font-size: 13px;
    color: #504e4e;
    font-weight: 600;
    margin-bottom: 5px;
}

/* Portfolio Section */

.container {
    width: 100%;
    position: absolute;
    top: 0;
    padding: 0;
}

/* Filter */

.category-filter {
    background-color: #900020;
}

.category-filter.boxstyle {
    background-color: rgba(46, 46, 46, 0.85);
}

.category-filter .wrapper {
    padding: 30px 0px;

    /* div padding fix */
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}

.category-filter.boxstyle .wrapper {
    padding: 30px 35px;

    /* div padding fix */
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}

.category-filter .center {
    text-align: center;
}

.category-filter h2 {
    font-size: 36px;
    font-weight: 600;
    line-height: 45px;
    float: left;
    margin-top: -8px;
    margin-right: 35px;
    color: #ffffff;
    text-transform: uppercase;
}

.category-filter ul li {
    display: inline;
    padding: 5px;
    margin-right: 10px;
}

/* Fullwidth Thumbnails */

.grid-fullwidth {
    max-width:100%;
    min-width:240px;
    width:auto;
    margin:auto;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    overflow: hidden;
}

.megafolio-container {
    width:100%;
    position:relative;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    z-index: 0;
}

/* Page banner */

.page-banner {
    height: 140px;
    background-repeat: no-repeat;
    background-size: cover;
}


/* updated on 28.07.2014 by madhura */

ul#all_catalogues {
    margin: 20px;
    width: 100%;
}
#all_catalogues li {
    display: inline-block;
    margin: 0 66px 76px;
}
#all_catalogues li img {
    margin: 0 0 18px;
	border: 1px solid #D5D5D5;
}
#all_catalogues li h2 {
    font-size: 19px;
}
#all_catalogues li p.row {
    font-size: 11px;
    margin: 2px 0 16px;
}
.button {
    background: #900020;
    color: #FFF;
    border: 0;
    font-size: 14px;
    padding: 6px 13px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin-right: 50px;
    font-size: 13px;
}
.button:hover, .button:focus {
    color: #FFF;
    background: #A20729;
}


/* updated on 28.07.2014 by madhura */

.error_filed {
	border: 1px dotted #FC6060 !important;
} 
.style-fix-n1 {
	margin: 40px 54px;
	background: #BEBEBE;
}
.style-fix-n2 {
	display: inline-block;
	margin: 0 0 17px;
}


/* updated on 30.07.2014 by madhura */

.style-fix-n3 {
	margin: 35px 0 14px;
	text-align: center;
}
.style-fix-n3 h2 {
	display: inline;
}
.style-fix-n3 .details {
	display: inline;
	margin: 0 19px;
}
.site-footer {
	position: fixed;
	bottom: 0;
	right: 0;
	width: 100%;
	background: #F3F0E8;
	color: #8F8F8F;
	text-align: center;
	padding: 12px 0 0;
	font-size: 13px;
	z-index: 999;
}


/* updated on 31.07.2014 by madhura */

.country-select-box {
    background: #EEE;
	border: 1px solid #D3D3D3;
	float: left;
	width: 106%;
	padding: 20px 20px 0;
	margin: 0 -3%;
}
.country-select-box .left {
    width: 30% !important;
    display: inline-block;
    float: left !important;
}
.country-select-box .right {
    width: 65%;
    display: inline-block;
    float: right;
    margin: 0;
    text-align: left;
}
.country-select-box .right h2 {
    font-size: 14px;
}


 
#page .www-content{
    /*background-image: url(../images/page-bg.jpg);*/
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.page_updated.wrap{
    margin-top: 125px;
    background: url(../images/wh-bg.png);
    background: rgba(255, 255, 255, 0.83);
    max-width: 1005px;    width: 100%;
    padding: 0;
}
 
.page_updated .page-header{
    color: #797979;
    height: 90px;

    line-height: 89px;
    font-family: 'Roboto Condensed', sans-serif;
    border: 0;
    margin: 0;
    padding: 0 30px;
}
.page_updated .page-header .page-title{
    text-transform: uppercase;
    font-size: 40px;
    font-weight: 700;
    line-height: 90px;
}
.page_updated .page-header .page-logo{
    display: none;
}
.page_updated .page-header .page-logo img{}
 
.page_updated .page-content{
    padding: 40px 30px 124px 30px;
    margin: 5px 5px;
    width: 99%;
}
.page_updated .page-content p{
    line-height: 24px;
    margin-bottom: 20px;
    width: 100%;
}
.page_updated .page-content span{}
.page_updated .page-content ul,
.page_updated .page-content ol{}
.page_updated .page-content ul li,
.page_updated .page-content ol li{}


.next_btn {
    background: #BDBDBD !important;
    position: absolute;
    top: 236px;
    right: -5px;
    width: 70px !important;
    height: 51px !important;
    color: #424242 !important; 
	opacity: .5; 
	cursor: pointer !important;
}
.prev_btn {
    background: #BDBDBD !important;
    position: absolute;
    top: 236px;
    left: -5px;
    width: 70px !important;
    height: 51px !important;
    color: #424242 !important; 
	opacity: .5; 
	cursor: pointer !important;
}
.prev_btn:hover {
    opacity: 1 !important;  
}

.next_btn:hover {
    opacity: 1 !important;  
}
.style-fix-n2 h2 {
	color: #900020;  font-size: 24px;  text-transform: uppercase;  font-family: 'Roboto Condensed', sans-serif;  margin-bottom: 25px;
}
.style-fix-n3 {
	color: #FFF !important;
}
.iframe-pdf {
	width: 865px;
	height: 500px;
	margin: 0 89px;
}
.temp-hide {
	display: none; 
}

/* Already logged in user button styles */

.loggedInUserName {
    font-size: 13px;  
	color: #900020;
    margin: 10px 0;
    float: left;
    width: 100%;
}

.login_btn_style {
    -webkit-appearance: none;
    -moz-appearance: none;
    border: 0;
    padding: 6px 0;
    width: 100%;
    float: left;
    font-size: 13px;
    margin-bottom: 5px;
    -webkit-border-radius: 3px;  
    -moz-border-radius: 3px;  
    border-radius: 3px;
    color: #fff;
    background: #505050;
}

.login_btn_style.red {
    background: #7C041E;
}


/* updated on 06.08.2014 by madhura */ 
select#country_id {
	color: #464646;
}


/* updated on 15.08.2014 by madhura */ 
.login-box .alert.width-full.margin-top-20 {
	font-size: 13px;
}
a.forgot_pass_link {
    color: #965050;
    font-size: 11px;
    float: right;
    transition: .5s all;
}
a.forgot_pass_link:hover {
    color: #C26767;
}
.login-box input#Email {
	font-size: 12px;
}